# PostUsersSignInDataDefaultSubtitleAccessibility

The subtitles for the deaf or hard-of-hearing (SDH) searches mode (0 = Prefer non-SDH subtitles, 1 = Prefer SDH subtitles, 2 = Only show SDH subtitles, 3 = Only shown non-SDH subtitles)


## Values

| Name   | Value  |
| ------ | ------ |
| `ZERO` | 0      |
| `ONE`  | 1      |